hunspell (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3

  * update debian/watch to v5 using Template: GitHub 

 -- Rene Engelhard <rene@debian.org>  Tue, 05 May 2026 18:33:24 +0200

hunspell (1.7.2+really1.7.2-11) unstable; urgency=medium

  * debian/patches/aspell_conv: remove, upstream (closes: #1106377)

 -- Rene Engelhard <rene@debian.org>  Sat, 24 May 2025 15:18:53 +0200

hunspell (1.7.2+really1.7.2-10) unstable; urgency=medium

  * fix libhunspell-private-devs .shlibs 

 -- Rene Engelhard <rene@debian.org>  Sun, 16 Jul 2023 22:19:54 +0200

hunspell (1.7.2+really1.7.2-9) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sun, 16 Jul 2023 21:57:27 +0200

hunspell (1.7.2+really1.7.2-8) experimental; urgency=medium

  * install private headers (csutil.hxx and htypes.hxx) into
    a new libhunspell-private-dev (for r-cran-hunspell)

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Jun 2023 17:27:10 +0200

hunspell (1.7.2+really1.7.2-7) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 27 Jun 2023 06:26:05 +0200

hunspell (1.7.2+really1.7.2-6) experimental; urgency=medium

  * install wordlist2hunspell (into /usr/bin) and wordforms/makealias
    (into /usr/lib/hunspell since the names are a bit too generic...)
    in hunspell-tools (closes: #991616)
  * make libhunspell-1.7-0 break hunspell (<< 1.7.2+really1.7.2) 

 -- Rene Engelhard <rene@debian.org>  Sun, 18 Jun 2023 10:54:59 +0200

hunspell (1.7.2+really1.7.2-5) experimental; urgency=medium

  * add Breaks: r-cran-hunspell (<= 3.0.2+dfsg-1) 

 -- Rene Engelhard <rene@debian.org>  Sat, 07 Jan 2023 16:01:09 +0100

hunspell (1.7.2+really1.7.2-4) experimental; urgency=medium

  * add patch from LibreOffice to allow longer words in hunspell-ko
    (https://github.com/hunspell/hunspell/issues/903) 

 -- Rene Engelhard <rene@debian.org>  Sat, 07 Jan 2023 14:23:59 +0100

hunspell (1.7.2+really1.7.2-3) experimental; urgency=medium

  * reupload as 1.7.2+really1.7.2-3 to be bigger than 1.7.2+really1.7.1-2...

 -- Rene Engelhard <rene@debian.org>  Sun, 01 Jan 2023 18:36:19 +0100

hunspell (1.7.2-2) experimental; urgency=medium

  * reupload 1.7.2 to experimental 

 -- Rene Engelhard <rene@debian.org>  Sat, 31 Dec 2022 08:38:38 +0100

hunspell (1.7.2+really1.7.1-2) unstable; urgency=medium

  * reupload 1.7.1 for now 

 -- Rene Engelhard <rene@debian.org>  Sat, 31 Dec 2022 08:32:27 +0100

hunspell (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2

 -- Rene Engelhard <rene@debian.org>  Fri, 30 Dec 2022 15:12:10 +0100

hunspell (1.7.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.0, no changes needed.

  [ Rene Engelhard ]
  * New upstream version 1.7.1

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Aug 2022 18:39:18 +0200

hunspell (1.7.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + libhunspell-dev: Drop versioned constraint on hunspell in Replaces.
    + hunspell-tools: Drop versioned constraint on hunspell in Replaces.

  [ Mattia Rizzolo ]
  * Remove constraints unnecessary since quite a long time:
    + libmyspell-dev: Drop Conflicts/Replaces.
  * Bump d/watch to version=4 and use subst.

  [ Rene Engelhard ]
  * debian/patches/Fix-string-format-error-with-recent-ncurses.diff:
    add patch from Sven Joachim; as name says (closes: #996918)

 -- Rene Engelhard <rene@debian.org>  Wed, 20 Oct 2021 20:36:34 +0200

hunspell (1.7.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Rely on pre-initialized dpkg-architecture variables.

  [ Mattia Rizzolo ]
  * Remove old now unused file myspell.pc.
  * Rename d/docs to d/libhunpell-dev.docs for clarity.
  * Add d/not-installed to document the files deliberately not packaged.
  * d/control:
    + Bump debhelper compat version to 13
    + Bump Standards-Version to 4.5.0:
      - Set Rules-Requires-Root:no.
    + Drop build-dep on dh-autoreconf, now implied by debhelper >= 10.
  * d/rules: Rewrite using the dh sequencer.
  * Install the affixcompress tool.  Closes: #602189
  * Add patch from upstream to fix CVE-2019-16707.  Closes: #941185
  * Drop explicit d/*.shlibs file, and override the default dh_makeshlibs to
    use -VNone.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 24 Jun 2020 21:16:06 +0200

hunspell (1.7.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Nov 2018 20:05:37 +0000

hunspell (1.7.0-1) experimental; urgency=medium

  * New upstream version 1.7.0
  * libhunspell-1.6-0 -> libhunspell-1.7-0

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Nov 2018 07:55:52 +0100

hunspell (1.6.2-2) unstable; urgency=medium

  * avoid linking with -lncurses, thanks Sven Joachim (closes: #898472)

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Nov 2018 07:46:44 +0100

hunspell (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2

  * install README.md (closes: #866159)

 -- Rene Engelhard <rene@debian.org>  Mon, 18 Sep 2017 20:07:14 +0200

hunspell (1.6.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Mon, 29 May 2017 13:25:43 +0200

hunspell (1.6.1-1) experimental; urgency=medium

  [ Mattia Rizzolo ]
  * Add Vcs-* fields

  [ Rene Engelhard ]
  * New upstream version 1.6.1

 -- Rene Engelhard <rene@debian.org>  Mon, 08 May 2017 15:55:05 +0200

hunspell (1.6.0-1) experimental; urgency=medium

  * New upstream version 1.6.0
  * libhunspell-1.5 -> libhunspell-1.6

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Dec 2016 17:52:09 +0100

hunspell (1.5.4-1) experimental; urgency=medium

  * New upstream version 1.5.4

 -- Rene Engelhard <rene@debian.org>  Sun, 04 Dec 2016 12:00:49 +0100

hunspell (1.5.3-1) experimental; urgency=medium

  * New upstream version 1.5.3
  * update package names for new SONAME
  * bump dh compat to 10

 -- Rene Engelhard <rene@debian.org>  Tue, 29 Nov 2016 21:20:57 +0100

hunspell (1.4.1-2) unstable; urgency=medium

  * [20f72ae] update copyright to include Kevin Hendricks and Bjoern Jacke
  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Tue, 10 May 2016 20:32:51 +0200

hunspell (1.4.1-1) experimental; urgency=medium

  * Imported Upstream version 1.4.1

 -- Rene Engelhard <rene@debian.org>  Tue, 03 May 2016 10:21:59 +0200

hunspell (1.4.0-1) experimental; urgency=medium

  * hunspell 1.4.0 final release

 -- Rene Engelhard <rene@debian.org>  Mon, 18 Apr 2016 21:57:01 +0200

hunspell (1.4.0~git20160415-1) experimental; urgency=medium

  * New upstream snapshot

 -- Rene Engelhard <rene@debian.org>  Sat, 16 Apr 2016 00:25:02 +0200

hunspell (1.3.4-1) unstable; urgency=medium

  * New upstream release

  * update Homepage:/copyright for github
  * add debian/watch

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Apr 2016 23:25:53 +0200

hunspell (1.3.3-4) unstable; urgency=medium

  * apply patch from Raúl Benencia: Fix FTBFS caused by new binary
    matching behavior on grep, thanks (Closes: #814968)

  * s/character/characters/ (closes: #811221)
  * apply patch from Matthias Klose:
    - Bump the standards version.
    - Build using dpkg-buildflags. Closes: #780626.
    - Enable parallel builds.
    (closes: #798614)
  * migrate from -dbg to -dbgsym

 -- Rene Engelhard <rene@debian.org>  Wed, 09 Mar 2016 17:03:11 +0000

hunspell (1.3.3-3) unstable; urgency=medium

  * debian/patches/bug185.diff: backport patch from upstream bug 185
    to fix UTF-8 spellchecking (e.g. in emacs) (closes: #762802)
  * debian/patches/dont-translate-init-string.diff: as name says
    (closes: #690318)
  * make config.status in rules depend on configure.ac instead of
    configure to fix second (re)build; configure is generated by
    dh_autoreconf anyways

 -- Rene Engelhard <rene@debian.org>  Fri, 17 Oct 2014 18:58:38 +0000

hunspell (1.3.3-2) unstable; urgency=low

  * use dh-autoreconf (closes: #753628)

 -- Rene Engelhard <rene@debian.org>  Tue, 08 Jul 2014 19:22:00 +0200

hunspell (1.3.3-1) unstable; urgency=low

  * New upstream release

  * make hunspell suggest unzip
  * bunp .shlibs

 -- Rene Engelhard <rene@debian.org>  Wed, 04 Jun 2014 13:40:26 +0200

hunspell (1.3.2-7) unstable; urgency=medium

  * migrate from dpatch to 3.0 (quilt)
  * remove unused 99_build_stuff.dpatch (closes: #724391)
  * fix character errors in upstream's full name, thanks Luca Capello
    (closes: #659278)
  * Honour DEB_BUILD_OPTIONS=nocheck (closes: #695146=

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Mar 2014 11:08:03 +0100

hunspell (1.3.2-6) unstable; urgency=low

  * apply new upstream version of ispellaff2myspell from Agustin Martin
    Domingo:
    - debian/ispellaff2myspell: New upstream version.
      + Incorporate changes by Gregor Herrmann (UTF-8 and typo fixes).
      + Use octal codes for unibyte strings to make them coexist
        with new UTF-8 encoding.
      + Other minor changes.

 -- Rene Engelhard <rene@debian.org>  Wed, 13 Nov 2013 20:40:12 +0100

hunspell (1.3.2-5) unstable; urgency=low

  * apply patch from Gregor Hermann, thanks
   - Fix "FTBFS: POD error":
     + update POD of ispellaff2myspell:
       . convert to UTF-8 and add =encoding directive
       . additionally fix a typo
     + call pod2man with --utf8 in debian/rules
       (Closes: #724115)

 -- Rene Engelhard <rene@debian.org>  Tue, 12 Nov 2013 21:32:11 +0100

hunspell (1.3.2-4) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Thu, 06 Oct 2011 20:33:15 +0000

hunspell (1.3.2-3) experimental; urgency=low

  * build -dbg package (closes: #638615)
  * add patch from Riku Voipio to convert to multiarch (closes: #643327)

 -- Rene Engelhard <rene@debian.org>  Tue, 27 Sep 2011 21:16:52 +0200

hunspell (1.3.2-2) experimental; urgency=low

  * change Maintainer to Debian LibreOffice Maintainers
  * update libhunspell-dev.links

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Jul 2011 18:39:37 +0000

hunspell (1.3.2-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Jul 2011 16:40:43 +0000

hunspell (1.3.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 02 Feb 2011 19:00:28 +0000

hunspell (1.2.14-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 06 Jan 2011 14:29:56 +0100

hunspell (1.2.12-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Jan 2011 16:19:08 +0100

hunspell (1.2.11-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 15 May 2010 02:08:37 +0200

hunspell (1.2.8-6) unstable; urgency=low

  * debian/control:
    + Add self to Uploaders.
    + Add ${misc:Depends} to binary packages where missing.
    + Add Homepage field.
    + Build-Depend on debhelper (>= 7).
  * debian/compat: Bump debhelper compatibility level to 7.
  * debian/rules:
    + Update config.sub and config.guess before configure, and
      replace the old versions when cleaning. (Closes: #535722)
    + Remove libtool on clean.
    + Use dh_prep rather than dh_clean -k.

 -- Tim Retout <diocles@debian.org>  Mon, 18 Jan 2010 00:41:47 +0000

hunspell (1.2.8-5) unstable; urgency=low

  * build-depend on libreadline-dev

 -- Rene Engelhard <rene@debian.org>  Mon, 14 Sep 2009 01:15:22 +0200

hunspell (1.2.8-4) unstable; urgency=low

  * stop applying 99_build_stuff.dpatch. We don't need it right now
    and libtoolizing makes the build not create libhunspell-1.2.a
    anymore (closes: #531881)
  * point to LGPL-2.1/GPL-2 in debian/copyright

 -- Rene Engelhard <rene@debian.org>  Thu, 04 Jun 2009 20:53:41 +0200

hunspell (1.2.8-3) unstable; urgency=low

  * merge from Ubuntu
    + Correct dictionary dependencies to be on hunspell-en-us. (LP: #327821)

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2009 21:31:32 +0200

hunspell (1.2.8-2) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Fri, 13 Feb 2009 09:52:53 +0100

hunspell (1.2.8-1) experimental; urgency=low

  * New upstream release (closes: #505634)
  * update 15_OOo_paths.diff for OOo 3s new userdir
  * put GCC compiler warnings fix into a patch proper. dpatch got removed
    during 1.2.4->1.2.5 and it ended up in the .diff.gz

 -- Rene Engelhard <rene@debian.org>  Sat, 15 Nov 2008 08:24:21 +0100

hunspell (1.2.7-2) experimental; urgency=low

  * move h{,un}zip.1 to hunspell-tools and hunspell.{3,4} to libhunspell-dev -
    thanks Changwoo Ryu (closes: #504582)

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Nov 2008 01:37:34 +0100

hunspell (1.2.7-1) experimental; urgency=low

  * New upstream release
    (with bumped shlibs, so upload to experimental)

 -- Rene Engelhard <rene@debian.org>  Tue, 26 Aug 2008 05:36:32 +0200

hunspell (1.2.6-1) unstable; urgency=medium

  * New upstream release
    - again with affix rule fixes (for sk_SK)

 -- Rene Engelhard <rene@debian.org>  Wed, 16 Jul 2008 16:11:31 +0200

hunspell (1.2.5-1) unstable; urgency=high

  * New upstream release
    - fixes affix rule matching algorithm with (at least) the en_GB
      dictionary (closes: #487874)

 -- Rene Engelhard <rene@debian.org>  Wed, 09 Jul 2008 20:48:33 +0200

hunspell (1.2.4-2) unstable; urgency=low

  * add gcc compiler fixes from upstreams 2.4.1-2 release.

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Jun 2008 02:46:39 +0200

hunspell (1.2.4-1) unstable; urgency=medium

  * New upstream release
  * update 02_usr_share_myspell_dicts.dpatch to also allow /usr/share/myspell
    as path. Update also for new .openoffice.org3 and OOo3 locations
  * cleanup diff. actually make encds[] static (as in upstream), oops

 -- Rene Engelhard <rene@debian.org>  Tue, 17 Jun 2008 17:56:47 +0200

hunspell (1.2.2-2) unstable; urgency=low

  * add Recommends: on the dicts to libhunspell-1.2-0 (closes: #476809)

 -- Rene Engelhard <rene@debian.org>  Tue, 22 Apr 2008 21:13:34 +0200

hunspell (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 12 Apr 2008 15:45:16 +0200

hunspell (1.2.2~b2~20080401-4) experimental; urgency=low

  * actually add 15_encds_static to 00list...

 -- Rene Engelhard <rene@debian.org>  Mon, 07 Apr 2008 00:32:12 +0200

hunspell (1.2.2~b2~20080401-3) experimental; urgency=low

  * merge 1.1.9-2

 -- Rene Engelhard <rene@debian.org>  Mon, 07 Apr 2008 00:17:32 +0200

hunspell (1.1.9-2) unstable; urgency=low

  * make encds[] struct static, thanks Stefan Weil.

 -- Rene Engelhard <rene@debian.org>  Mon, 07 Apr 2008 00:13:37 +0200

hunspell (1.2.2~b2~20080401-2) experimental; urgency=low

  * readd (updated) libhunspell-dev.links to have a
    /usr/lib/libhunspell.so for packages not using pkg-config
    but -lhunspell (icedove...)

 -- Rene Engelhard <rene@debian.org>  Fri, 04 Apr 2008 16:05:17 +0200

hunspell (1.2.2~b2~20080401-1) experimental; urgency=low

  * New upstream pre-release
  * install analyze, chmorph and {h,hun}zip into hunspell-tools
    (into /usr/lib/hunspell)

 -- Rene Engelhard <rene@debian.org>  Wed, 02 Apr 2008 01:00:28 +0200

hunspell (1.2.2~b-1) experimental; urgency=low

  * New upstream (beta) release

 -- Rene Engelhard <rene@debian.org>  Mon, 21 Jan 2008 00:30:52 +0100

hunspell (1.2.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 01 Nov 2007 20:35:20 +0100

hunspell (1.1.9-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 30 Jul 2007 12:53:59 +0200

hunspell (1.1.8-2) unstable; urgency=low

  * libmyspell-dev: we need to depend on ${binary:Version}, not
    ${source:Version}, thanks Lior Kaplan (closes: #433901)

 -- Rene Engelhard <rene@debian.org>  Fri, 20 Jul 2007 15:54:07 +0200

hunspell (1.1.8-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 17 Jul 2007 09:49:04 +0200

hunspell (1.1.7-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 08 Jul 2007 23:56:51 +0200

hunspell (1.1.6-1) unstable; urgency=low

  * New upstream release
    - the hunspell program has now input encoding support (closes: #350022)

 -- Rene Engelhard <rene@debian.org>  Mon, 02 Jul 2007 13:39:33 +0200

hunspell (1.1.5-6) unstable; urgency=low

  * add (normally not needed) conflicts against old experimentals OOo
    (see #416711)

 -- Rene Engelhard <rene@debian.org>  Fri, 13 Apr 2007 15:07:53 +0200

hunspell (1.1.5-5) unstable; urgency=low

  * add info to hunspell(4) from SF tracker #1610863 how to convert aspell
    dicts (closes: #324639)

 -- Rene Engelhard <rene@debian.org>  Wed, 11 Apr 2007 16:11:04 +0200

hunspell (1.1.5-4) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun,  8 Apr 2007 12:25:23 +0200

hunspell (1.1.5-3) experimental; urgency=low

  * add new hunspell-tools package superseding libmyspell-devs tools
    (package not built anymore)
    - add ispellaff2myspell from libmyspell-dev here
    - install munch and unmunch
    - conflict and replace (against) libmyspell-dev
  * install src/tools/example.cxx

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Mar 2007 16:29:52 +0200

hunspell (1.1.5-2) experimental; urgency=low

  * fix hunspell.hxx

 -- Rene Engelhard <rene@debian.org>  Tue, 20 Mar 2007 16:19:18 +0100

hunspell (1.1.5-1) experimental; urgency=low

  * New upstream release
  * debian/libhunspell-1.1-0.shlibs: bump, C API got added
  * debian/patches/12_get_csconv.diff: temporary(?) buildfix,
    the hunspell client needs get_csconv() still.

 -- Rene Engelhard <rene@debian.org>  Tue, 20 Mar 2007 13:21:54 +0100

hunspell (1.1.4-8) experimental; urgency=low

  * add pkg-config file

 -- Rene Engelhard <rene@debian.org>  Wed, 21 Feb 2007 19:33:31 +0100

hunspell (1.1.4-7) experimental; urgency=low

  * fix 02_usr_share_myspell_dicts.dpatch to not define
    LIBDIR as /usr/share/hunspell _yet_, oops

 -- Rene Engelhard <rene@debian.org>  Sun,  7 Jan 2007 18:43:26 +0100

hunspell (1.1.4-6) experimental; urgency=low

  * fix tail usage in tests.sh
  * take patch from Fedora to build shared lib (libhunspell-1.1.so.0)
    (closes: #324637); stop building _pic versions; build-depend on
    libtool and automake1.9

 -- Rene Engelhard <rene@debian.org>  Mon,  1 Jan 2007 03:44:11 +0100

hunspell (1.1.4-5) unstable; urgency=high

  * add full MPL to debian/copyright (closes: #402324)

 -- Rene Engelhard <rene@debian.org>  Sat,  9 Dec 2006 16:49:02 +0100

hunspell (1.1.4-4) unstable; urgency=medium

  * move fixes from last NMU to proper patches.
  * make w_char structure tightly packed, needed on arm, thanks
    Steinar H. Gunderson and remove XFAILED= from configure.ac
    since the tests now fail because of unexpected passes.
    (closes: #396528)

 -- Rene Engelhard <rene@debian.org>  Thu, 16 Nov 2006 15:52:53 +0100

hunspell (1.1.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Set LANG=C at the top of tests/test.sh; fixes FTBFS when LANG is not C
    during build (since sed behaves differently).
  * Ensure we are working on signed characters when converting to and from
    UTF-8 internally; should fix test failures and FTBFS on arm.
    (Closes: #396528)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 15 Nov 2006 20:06:28 +0100

hunspell (1.1.4-3) unstable; urgency=low

  * allow hunspell-dictionary-de in hunspells Depends:, thanks
    Gerfried Fuchs (closes: #359628)

 -- Rene Engelhard <rene@debian.org>  Tue, 28 Mar 2006 20:08:34 +0200

hunspell (1.1.4-2) unstable; urgency=low

  * set LIBDIR to /usr/share/myspell/dicts (closes: #357249)

 -- Rene Engelhard <rene@debian.org>  Thu, 16 Mar 2006 17:09:50 +0100

hunspell (1.1.4-1) unstable; urgency=low

  * New upstream release
  * update debian/copyright for new GPL/LGPL/MPL tri-licensing
  * add libncursesw5-dev builddep

 -- Rene Engelhard <rene@debian.org>  Thu,  2 Feb 2006 16:46:12 +0100

hunspell (1.1.2-1) unstable; urgency=low

  * New upstream release
    - should fix the infinite loops at the compound checks (closes: #338482)
  * debian/patches/01_pic_versions.dpatch: autoreconf
  * enable NLS again

 -- Rene Engelhard <rene@debian.org>  Fri, 11 Nov 2005 14:23:40 +0100

hunspell (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed,  9 Nov 2005 18:24:48 +0100

hunspell (1.1.0-2) unstable; urgency=low

  * upload to unstable.

 -- Rene Engelhard <rene@debian.org>  Thu, 20 Oct 2005 01:13:42 +0200

hunspell (1.1.0-1) experimental; urgency=low

  * New upstream release
  * run make check

 -- Rene Engelhard <rene@debian.org>  Mon, 19 Sep 2005 23:48:20 +0200

hunspell (1.0.9-1) experimental; urgency=low

  * New upstream release
  * Standards-Version: 3.6.2 (no changes needed)
  * grr. I hate automake. temporarily disable NLS

 -- Rene Engelhard <rene@debian.org>  Sat, 27 Aug 2005 00:30:58 +0200

hunspell (1.0.8-3) experimental; urgency=low

  * add patch to build PIC versions of the libraries
  * we don't ship unmuch, so don't ship unmunch.h

 -- Rene Engelhard <rene@debian.org>  Mon,  8 Aug 2005 04:02:41 +0200

hunspell (1.0.8-2) experimental; urgency=low

  * don't install unmunch, conflicts with libmyspell-dev

 -- Rene Engelhard <rene@debian.org>  Wed,  3 Aug 2005 22:29:49 +0200

hunspell (1.0.8-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue,  2 Aug 2005 18:48:19 +0200

hunspell (1.0.7-1) experimental; urgency=low

  * Initial release.

 -- Rene Engelhard <rene@debian.org>  Tue, 26 Jul 2005 12:11:52 +0200
